## 2.1 Non bâti (parcelle)

![](/images/Modeles_de_donnees/01.Veremap/02.Non-Bati.png)

*Modèle de données des Parcelles (NON-BATI)*

### Article 10 : description des parcelles

Type d’entité : NON_BATI_A10_DESCR_PARCELLE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan - Numéro de la parcelle           </td><td>format « 0000 »</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement          </td><td>10          </td></tr>
 <tr class="row-even"><td>DCNTPA</td><td>Contenance de la parcelle    </td><td>en centiares</td></tr>
 <tr class="row-odd"><td>DSRPAR</td><td>Lettre de série rôle         </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPRO</td><td>Compte communal du propriétaire de la parcelle</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>JDATAT</td><td>Date de l&rsquo;acte               </td><td>jjmmaaaa    </td></tr>
 <tr class="row-even"><td>DREFLF</td><td>Référence au Livre Foncier en Alsace-Moselle</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GPDL</td><td>Indicateur d&rsquo;appartenance à pdl. Identifiant de la pdl</td><td>cf. détail supra si gpdl =2</td></tr>
 <tr class="row-even"><td>CPRSECR</td><td>Préfixe de la parcelle de référence</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECR</td><td>Section de la parcelle de référence</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAR</td><td>N° de plan de la parcelle de référence</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPDL</td><td>Numéro d&rsquo;ordre de la pdl     </td><td>en général, 001</td></tr>
 <tr class="row-even"><td>GURBPA</td><td>Caractère Urbain de la parcelle</td><td>U, * ou blanc</td></tr>
 <tr class="row-odd"><td>DPARPI</td><td>Numéro de parcelle primitive </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOARP</td><td>Indicateur d&rsquo;arpentage       </td><td>A ou blanc  </td></tr>
 <tr class="row-odd"><td>GPARNF</td><td>Indicateur de parcelle non figurée au plan</td><td>1 = figurée, 0 = non figurée</td></tr>
 <tr class="row-even"><td>GPARBAT</td><td>Indicateur de parcelle référençant un bâtiment</td><td>1 = oui, sinon 0</td></tr>
 <tr class="row-odd"><td colspan="3">Adresse de la parcelle</td></tr>
 <tr class="row-even"><td>DNVOIRI</td><td>Numéro de voirie             </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DINDIC</td><td>Indice de répétition         </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOVOI</td><td>Code Majic2 de la voie       </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCORIV</td><td>Code Rivoli de la voie       </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCIF</td><td>Code du cdif (code topad)    </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td colspan="3">Libellé de la voie de la parcelle</td></tr>
 <tr class="row-even"><td>CCONVO</td><td>Code nature de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DVOILIB</td><td>Libellé de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td colspan="3">Filiation de la parcelle</td></tr>
 <tr class="row-odd"><td>CCOCOMM</td><td>Code INSEE de la commune de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPREM</td><td>Code du préfixe de section de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECM</td><td>Code section de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAM</td><td>Numéro de plan de la parcelle mère</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TYPE</td><td>Type de filiation</td><td>D : Division, R : Réunion , T : Transfert ou blanc</td></tr>
 <tr class="row-even"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>Code INSEE de la commune</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_RIVOLI</td><td>L&rsquo;identifiant Rivoli de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCORIV</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPRO</td></tr>
 <tr class="row-even"><td><i>ID_ADRESSE</i></td><td><i>Identifiant adresse de la parcelle</i></td><td>ID_COM+DNVOIRI+DINDIC+CCORIV</td></tr>
 <tr class="row-odd"><td>CCOIFP</td><td>Code intégration fiscale progressive</td><td>Ajouté en 2017</td></tr>
</tbody></table>

***Note*** *: Les parcelles (non-bâti) ne sont en général pas associées à un numéro de voirie, dans ce cas celui-ci est remplacé par des zéros dans ID_ADRESSE.*

### Article 21 : description de la suf

Type d’entité : NON_BATI_A21_DESCR_SUF

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CCODEP   </td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR   </td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM   </td><td>Code  commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPRE   </td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSEC   </td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLA</td><td>Numéro de plan  - Numéro de parcelle            </td><td>format « 0000 »</td></tr>
 <tr class="row-even"><td>CCOSUB  </td><td>Lettres indicatives de suf   </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR   </td><td>Code enregistrement          </td><td>21          </td></tr>
 <tr class="row-even"><td>DCNTSF   </td><td>Contenance de la suf         </td><td>en  centiares </td></tr>
 <tr class="row-odd"><td>DNUPRO   </td><td>Compte communal du propriétaire de la suf</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GNEXPS   </td><td>Code exonération permanente  </td><td>ep cd cr dr ni rt</td></tr>
 <tr class="row-odd"><td>DRCSUB  </td><td>Revenu  cadastral  en valeur actualise référence  1980</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>DRCSUBA  </td><td>Revenu cadastral  revalorisé en valeur du 01/01 de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>CCOSTN   </td><td>Série-tarif                  </td><td>A à Z, sauf I, O, Q</td></tr>
 <tr class="row-even"><td>CGRNUM   </td><td>Groupe de nature de culture  </td><td>01 à 13     </td></tr>
 <tr class="row-odd"><td>DSGRPF   </td><td>Sous-groupe alphabétique     </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DCLSSF   </td><td>Classe  dans le groupe et la série-tarif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CNATSP   </td><td>code nature de culture spéciale</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DRGPOS  </td><td>Top terrain constructible                   </td><td> «0» ou «1»</td></tr>
 <tr class="row-odd"><td>CCOPREL  </td><td>Préfixe de la parcelle identifiant le lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSECL</td><td>Section de la parcelle identifiant le lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLAL  </td><td>N° de plan de la parcelle de référence</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPDL   </td><td>Numéro d&rsquo;ordre de la pdl     </td><td>en général, 001</td></tr>
 <tr class="row-odd"><td>DNULOT</td><td>Numéro du lot - Le lot de BND se présente sous la forme 00Axxxx</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GNIDOM   </td><td>Indicateur de suf non imposable </td><td>* ou blanc  </td></tr>
 <tr class="row-odd"><td>TOPJA    </td><td>Indicateur jeune agriculteur </td><td>J ou blanc  </td></tr>
 <tr class="row-even"><td>DATJA  </td><td>Date d&rsquo;installation jeune agriculteur</td><td>peut être servie si topja = J</td></tr>
 <tr class="row-odd"><td>POSTEL</td><td>Indicateur de bien appartenant à la Poste </td><td>X ou blanc  </td></tr>
 <tr class="row-even"><td><i>L_GNEXPS</td><td><i>Libellé exonération permanente  </td><td><i>cf. tableau a</td></tr>
 <tr class="row-odd"><td><i>L_CGRNUM</td><td><i>Libellé groupe de nature de culture</td><td><i>cf. tableau b</td></tr>
 <tr class="row-even"><td><i>L_DSGRPF</td><td><i>Libellé sous-groupe alphabétique</td><td><i>cf. tableau c</td></tr>
 <tr class="row-odd"><td><i>L_CNATSP</td><td><i>Libellé nature de culture spéciale</td><td><i>cf. tableau d</td></tr></i>
 <tr class="row-even"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>Code INSEE de la commune</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>KPDL_</td><td>&nbsp;</td><td>ID_COM+CCOPREL+CCOSECL+DNUPLAL+DNUPDL</td></tr>
 <tr class="row-odd"><td>KLOT_</td><td>&nbsp;</td><td>KPDL_+DNULOT</td></tr>
 <tr class="row-even"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPRO</td></tr>
 <tr class="row-even"><td>CCORTAR</td><td>Code commune origine du tarif</td><td>Ajouté en 2017</td></tr>
</tbody></table>

### Tables de correspondance

#### a.	GNEXPS : zone servie lorsque la suf bénéficie d’une exonération permanente totale ou partielle

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>EP</td><td>Exonération permanente totale                            </td></tr>
 <tr class="row-even"><td>CD</td><td>Exonération permanente des parts communale et départementale(Bien d&rsquo;une région situe dans une autre région)</td></tr>
 <tr class="row-odd"><td>DR</td><td>Exonération permanente des parts départementale et régionale (Bien d&rsquo;une commune situe dans une autre commune)</td></tr>
 <tr class="row-even"><td>CR</td><td>Exonération permanente des parts communale et régionale (Bien   d&rsquo;un département situe dans un autre département)</td></tr>
 <tr class="row-odd"><td>RT</td><td>Exonération des chemins de remembrements association foncière de remembrement</td></tr>
 <tr class="row-even"><td>NI</td><td>Non imposable - Exonération toutes collectivités</td></tr>
</tbody></table>

#### b.	CGRNUM

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Groupe</th><th>Libellé du groupe</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>     Terres</td></tr>
 <tr class="row-even"><td>02</td><td>     Prés </td></tr>
 <tr class="row-odd"><td>03</td><td>     Vergers </td></tr>
 <tr class="row-even"><td>04</td><td>     Vignes </td></tr>
 <tr class="row-odd"><td>05</td><td>     Bois </td></tr>
 <tr class="row-even"><td>06</td><td>     Landes </td></tr>
 <tr class="row-odd"><td>07</td><td>     Carrières </td></tr>
 <tr class="row-even"><td>08</td><td>     Eaux </td></tr>
 <tr class="row-odd"><td>09</td><td>     Jardins </td></tr>
 <tr class="row-even"><td>10</td><td>     Terrains à bâtir </td></tr>
 <tr class="row-odd"><td>11</td><td>     Terrains d&rsquo;agrément </td></tr>
 <tr class="row-even"><td>12</td><td>     Chemin de fer </td></tr>
 <tr class="row-odd"><td>13</td><td>     Sol</td></tr>
</tbody></table>

#### c.	DSGRPF

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Sous-Groupe</th><th>Libellé du groupe</th></tr></thead><tbody>
 <tr class="row-odd"><td>T</td><td>   Terre </td></tr>
 <tr class="row-even"><td>TP</td><td>   Terres plantées </td></tr>
 <tr class="row-odd"><td>P</td><td>   Prés </td></tr>
 <tr class="row-even"><td>PA</td><td>   Pâtures ou Pâturages  </td></tr>
 <tr class="row-odd"><td>PC</td><td>   Pacages ou Pâtis  </td></tr>
 <tr class="row-even"><td>PE</td><td>   Prés d&rsquo;embouche                                 </td></tr>
 <tr class="row-odd"><td>PH</td><td>   Herbages                                        </td></tr>
 <tr class="row-even"><td>PP</td><td>Prés, Pâtures ou Herbages plantes </td></tr>
 <tr class="row-odd"><td>VE</td><td>   Vergers                                         </td></tr>
 <tr class="row-even"><td>VI</td><td>   Vignes                                          </td></tr>
 <tr class="row-odd"><td>B</td><td>   Bois                                            </td></tr>
 <tr class="row-even"><td>BF</td><td>   Futaies Feuillues                               </td></tr>
 <tr class="row-odd"><td>BM</td><td>   Futaies Mixtes                                  </td></tr>
 <tr class="row-even"><td>BO</td><td>   Oseraies                                        </td></tr>
 <tr class="row-odd"><td>BP</td><td>   Peupleraies                                     </td></tr>
 <tr class="row-even"><td>BR</td><td>   Futaies résineuses                              </td></tr>
 <tr class="row-odd"><td>BS</td><td>   Taillis sous Futaies                            </td></tr>
 <tr class="row-even"><td>BT</td><td>   Taillis simples                                 </td></tr>
 <tr class="row-odd"><td>L</td><td>   Landes                                          </td></tr>
 <tr class="row-even"><td>LB</td><td>Landes Boisées                                  </td></tr>
 <tr class="row-odd"><td>CA</td><td>   Carrières                                       </td></tr>
 <tr class="row-even"><td>E</td><td>   Eaux                                            </td></tr>
 <tr class="row-odd"><td>J</td><td>   Jardins                                         </td></tr>
 <tr class="row-even"><td>AB</td><td>Terrains à bâtir                                </td></tr>
 <tr class="row-odd"><td>AG</td><td>   Terrains d&rsquo;agrément                             </td></tr>
 <tr class="row-even"><td>CH</td><td>   Chemins de fer, Canaux de Navigation </td></tr>
 <tr class="row-odd"><td>S</td><td>   Sols                                            </td></tr>
</tbody></table>

#### d.	CNATSP

<table  class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Libellé de nature</th></tr></thead><tbody>
 <tr class="row-even"><td>ABREU</td><td>     Abreuvoirs                                        </td></tr>
 <tr class="row-odd"><td>ABRIC</td><td>     Abricotiers                                       </td></tr>
 <tr class="row-even"><td>ACACI</td><td>     Acacias                                           </td></tr>
 <tr class="row-odd"><td>AEROD</td><td>     Aérodromes                                        </td></tr>
 <tr class="row-even"><td>AIRE</td><td>     Aire ou Airial                                    </td></tr>
 <tr class="row-odd"><td>ALLEE</td><td>     Allée (no groupe)                </td></tr>
 <tr class="row-even"><td>ALLUV</td><td>     Alluvions                                         </td></tr>
 <tr class="row-odd"><td>AMAND</td><td>     Amandiers                                         </td></tr>
 <tr class="row-even"><td>ARDOI</td><td>     Ardoiseries                                       </td></tr>
 <tr class="row-odd"><td>ARGIL</td><td>     Argilière                                         </td></tr>
 <tr class="row-even"><td>ASPER</td><td>     Aspergeraie                                       </td></tr>
 <tr class="row-odd"><td>AULNE</td><td>     Aulnaie                                           </td></tr>
 <tr class="row-even"><td>AVENU</td><td>     Avenue                                            </td></tr>
 <tr class="row-odd"><td>BALLA</td><td>     Ballastière                                        </td></tr>
 <tr class="row-even"><td>BAMBO</td><td>     Bambouseraie                                      </td></tr>
 <tr class="row-odd"><td>BASS</td><td>     Bassins                                           </td></tr>
 <tr class="row-even"><td>BIEF</td><td>     Bief                                              </td></tr>
 <tr class="row-odd"><td>BOUL</td><td>     Boulaie                                           </td></tr>
 <tr class="row-even"><td>BROUS</td><td>     Broussailles ou buissons       </td></tr>
 <tr class="row-odd"><td>BRUY</td><td>     Bruyères                                          </td></tr>
 <tr class="row-even"><td>BTIGE</td><td>     Verger exploite en basses tiges       </td></tr>
 <tr class="row-odd"><td>BUIS</td><td>     Buissière                                         </td></tr>
 <tr class="row-even"><td>CAMP</td><td>     Terrain de camping           </td></tr>
 <tr class="row-odd"><td>CANAL</td><td>     Canal                                             </td></tr>
 <tr class="row-even"><td>CASS</td><td>     Cassis                                            </td></tr>
 <tr class="row-odd"><td>CEDRA</td><td>     Cédratiers                                        </td></tr>
 <tr class="row-even"><td>CERCL</td><td>     Cerclières                                        </td></tr>
 <tr class="row-odd"><td>CERIS</td><td>     Cerisaie ou cerisiers                           </td></tr>
 <tr class="row-even"><td>CHASS</td><td>     Terrain de chasse                                 </td></tr>
 <tr class="row-odd"><td>CHAT</td><td>     Châtaigneraie                                 </td></tr>
 <tr class="row-even"><td>CHEM</td><td>     Chemin de Remembrement   </td></tr>
 <tr class="row-odd"><td>CHENE</td><td>     Chênes                                            </td></tr>
 <tr class="row-even"><td>CHLIE</td><td>Chênes-lièges                                     </td></tr>
 <tr class="row-odd"><td>CHTRU</td><td>     Chênes truffiers                                  </td></tr>
 <tr class="row-even"><td>CHVER</td><td>     Chênes verts                                      </td></tr>
 <tr class="row-odd"><td>CIDRE</td><td>     Cidre                                             </td></tr>
 <tr class="row-even"><td>CITRO</td><td>     Citronniers                                       </td></tr>
 <tr class="row-odd"><td>CLAIR</td><td>     Claires                                           </td></tr>
 <tr class="row-even"><td>COING</td><td>     Cognassiers                  </td></tr>
 <tr class="row-odd"><td>COULE</td><td>     Bois de couleur                       </td></tr>
 <tr class="row-even"><td>CRAY</td><td>     Crayère                                           </td></tr>
 <tr class="row-odd"><td>CRESS</td><td>Cressonnière                                     </td></tr>
 <tr class="row-even"><td>CRYPT</td><td>     Cryptomeria                                       </td></tr>
 <tr class="row-odd"><td>DIGUE</td><td>     Digues                                            </td></tr>
 <tr class="row-even"><td>DUNE</td><td>     Dunes                                             </td></tr>
 <tr class="row-odd"><td>EAU</td><td>     Pièce d&rsquo;eau                                       </td></tr>
 <tr class="row-even"><td>ECOLE</td><td>     Ecole                                             </td></tr>
 <tr class="row-odd"><td>EPICE</td><td>Epicéas                                           </td></tr>
 <tr class="row-even"><td>ESPAL</td><td>     Verger exploite en espaliers        </td></tr>
 <tr class="row-odd"><td>ETANG</td><td>     Etangs                                            </td></tr>
 <tr class="row-even"><td>EUCAL</td><td>     Eucalyptus                                        </td></tr>
 <tr class="row-odd"><td>FALAI</td><td>     Falaises                                          </td></tr>
 <tr class="row-even"><td>FAMIL</td><td>     Verger familial                                   </td></tr>
 <tr class="row-odd"><td>FER</td><td>     Chemin de fer                                     </td></tr>
 <tr class="row-even"><td>FILAO</td><td>     Filao                                             </td></tr>
 <tr class="row-odd"><td>FLOR</td><td>Jardin floral                                     </td></tr>
 <tr class="row-even"><td>FONT</td><td>     Fontaine                                          </td></tr>
 <tr class="row-odd"><td>FOSSE</td><td>     Fosse                                             </td></tr>
 <tr class="row-even"><td>FOUG</td><td>     Fougeraie                                         </td></tr>
 <tr class="row-odd"><td>FRAMB</td><td>Framboisiers                                      </td></tr>
 <tr class="row-even"><td>FRICH</td><td>     Friche                                            </td></tr>
 <tr class="row-odd"><td>GENET</td><td>     Genets                                            </td></tr>
 <tr class="row-even"><td>GAREN</td><td>     Garenne                                           </td></tr>
 <tr class="row-odd"><td>GLAIS</td><td>     Glaisière                                         </td></tr>
 <tr class="row-even"><td>GRAVE</td><td>     Gravière                                          </td></tr>
 <tr class="row-odd"><td>HAIES</td><td>     Haies fruitières                                  </td></tr>
 <tr class="row-even"><td>HERB</td><td>     Herbage                                           </td></tr>
 <tr class="row-odd"><td>HETRE</td><td>     Hêtres                                            </td></tr>
 <tr class="row-even"><td>HIST</td><td>     Dépendances de monuments historiques </td></tr>
 <tr class="row-odd"><td>HORT</td><td>     Jardins horticoles                                </td></tr>
 <tr class="row-even"><td>HOUBL</td><td>     Houblon                                           </td></tr>
 <tr class="row-odd"><td>HTIGE</td><td>     Vergers exploités en hautes tiges    </td></tr>
 <tr class="row-even"><td>HUITR</td><td>     Parc à huîtres                                    </td></tr>
 <tr class="row-odd"><td>IMM</td><td>     Dépendances d&rsquo;ensemble immobilier    </td></tr>
 <tr class="row-even"><td>IMPRO</td><td>     Lande improductive                                </td></tr>
 <tr class="row-odd"><td>INTEN</td><td>     Verger industriel                                 </td></tr>
 <tr class="row-even"><td>JARD</td><td>     Jardin d&rsquo;agrément                                 </td></tr>
 <tr class="row-odd"><td>JETT</td><td>     Jettins                                           </td></tr>
 <tr class="row-even"><td>JOUAL</td><td>     Joualle                                           </td></tr>
 <tr class="row-odd"><td>KIWIS</td><td>     Kiwis                                             </td></tr>
 <tr class="row-even"><td>LAC</td><td>     Lac                                               </td></tr>
 <tr class="row-odd"><td>LAGUN</td><td>     Lagune                                            </td></tr>
 <tr class="row-even"><td>LAVOI</td><td>     Lavoir                                            </td></tr>
 <tr class="row-odd"><td>LEGUM</td><td>     Légumière de plein champ            </td></tr>
 <tr class="row-even"><td>MAQUI</td><td>     Maquis                                            </td></tr>
 <tr class="row-odd"><td>MARAI</td><td>     Pré marais                                        </td></tr>
 <tr class="row-even"><td>MARAM</td><td>     Jardin maraîcher aménagé         </td></tr>
 <tr class="row-odd"><td>MARE</td><td>     Mare                                              </td></tr>
 <tr class="row-even"><td>MAREC</td><td>Marécage                                          </td></tr>
 <tr class="row-odd"><td>MARN</td><td>     Marnière                                          </td></tr>
 <tr class="row-even"><td>MARNA</td><td>     Jardin maraîcher non aménagé     </td></tr>
 <tr class="row-odd"><td>MELEZ</td><td>     Mélèzes                                           </td></tr>
 <tr class="row-even"><td>MOTTE</td><td>     Mottes                                            </td></tr>
 <tr class="row-odd"><td>MUR</td><td>     Mûraies ou mûriers (vergers)    </td></tr>
 <tr class="row-even"><td>NATUR</td><td>     Bois naturel                                      </td></tr>
 <tr class="row-odd"><td>NOISE</td><td>     Noiseraie ou noisetiers                           </td></tr>
 <tr class="row-even"><td>NOYER</td><td>     Noyeraie ou noyers                                </td></tr>
 <tr class="row-odd"><td>NPECH</td><td>     Etang non potable                                </td></tr>
 <tr class="row-even"><td>OLIVE</td><td>     Olivaies ou oliviers                              </td></tr>
 <tr class="row-odd"><td>ORANG</td><td>     Orangers (vergers)                                </td></tr>
 <tr class="row-even"><td>ORME</td><td>     Ormaie ou ormes                                   </td></tr>
 <tr class="row-odd"><td>PACAG</td><td>     Pacage                                            </td></tr>
 <tr class="row-even"><td>PAFEU</td><td>     Pare-feux                                         </td></tr>
 <tr class="row-odd"><td>PALMI</td><td>     Bois palmiste                                     </td></tr>
 <tr class="row-even"><td>PARC</td><td>     Parc                                              </td></tr>
 <tr class="row-odd"><td>PASS</td><td>     Passage (non groupe)                              </td></tr>
 <tr class="row-even"><td>PATIS</td><td>     Pâtis                                             </td></tr>
 <tr class="row-odd"><td>PATUR</td><td>     Pâture plantée                                    </td></tr>
 <tr class="row-even"><td>PECH</td><td>     Etangs pêchables                                  </td></tr>
 <tr class="row-odd"><td>PECHE</td><td>     Pêchers                                           </td></tr>
 <tr class="row-even"><td>PEPIN</td><td>     Pépinières                                        </td></tr>
 <tr class="row-odd"><td>PIEDS</td><td>     Pieds-mères (vignes)                              </td></tr>
 <tr class="row-even"><td>PIERR</td><td>     Pierraille, pierrier                               </td></tr>
 <tr class="row-odd"><td>PIN</td><td>     Pins                                              </td></tr>
 <tr class="row-even"><td>PLAGE</td><td>     Plage                                             </td></tr>
 <tr class="row-odd"><td>PLATR</td><td>     Plâtrière                                         </td></tr>
 <tr class="row-even"><td>PLVEN</td><td>     Vergers de plein vent                             </td></tr>
 <tr class="row-odd"><td>POIRE</td><td>     Poiriers                                          </td></tr>
 <tr class="row-even"><td>POMME</td><td>     Pommiers                                          </td></tr>
 <tr class="row-odd"><td>POTAG</td><td>     Potagers                                          </td></tr>
 <tr class="row-even"><td>PROTE</td><td>     Bois de protection                                </td></tr>
 <tr class="row-odd"><td>PRUNE</td><td>     Pruniers                                          </td></tr>
 <tr class="row-even"><td>RAIS</td><td>     Raisins de table                                  </td></tr>
 <tr class="row-odd"><td>RESER</td><td>     Réservoir                                         </td></tr>
 <tr class="row-even"><td>RESIN</td><td>     Résineux                                          </td></tr>
 <tr class="row-odd"><td>RIVAG</td><td>     Rivage (bois de)                                  </td></tr>
 <tr class="row-even"><td>RIZ</td><td>     Rizière                                           </td></tr>
 <tr class="row-odd"><td>ROC</td><td>     Rocs ou rochers                                   </td></tr>
 <tr class="row-even"><td>ROUI</td><td>     Routoir ou roussoir                               </td></tr>
 <tr class="row-odd"><td>RUE</td><td>     Rue                                               </td></tr>
 <tr class="row-even"><td>RUINE</td><td>     Ruines                                            </td></tr>
 <tr class="row-odd"><td>SABLE</td><td>     Sablière                                          </td></tr>
 <tr class="row-even"><td>SALIN</td><td>     Marais salant                                     </td></tr>
 <tr class="row-odd"><td>SAPIN</td><td>     Sapins ou sapinière                               </td></tr>
 <tr class="row-even"><td>SART</td><td>     Sartières                                         </td></tr>
 <tr class="row-odd"><td>SAULE</td><td>     Saulaie ou saussaie                               </td></tr>
 <tr class="row-even"><td>SERRE</td><td>     Serre                                             </td></tr>
 <tr class="row-odd"><td>SOL</td><td>     Sols                                              </td></tr>
 <tr class="row-even"><td>SOURC</td><td>     Source                                            </td></tr>
 <tr class="row-odd"><td>SPORT</td><td>     Terrain de sport                                  </td></tr>
 <tr class="row-even"><td>TAMAR</td><td>     Tamarin                                          </td></tr>
 <tr class="row-odd"><td>TAUZ</td><td>     Taillis tauzin                                    </td></tr>
 <tr class="row-even"><td>TERRI</td><td>     Terrils                                           </td></tr>
 <tr class="row-odd"><td>TOURB</td><td>     Tourbière                                         </td></tr>
 <tr class="row-even"><td>TOUYA</td><td>     Touyas                                            </td></tr>
 <tr class="row-odd"><td>VADC</td><td>     Vins d&rsquo;appellation d&rsquo;origine contrôlée            </td></tr>
 <tr class="row-even"><td>VAGUE</td><td>     Terrain vague                                     </td></tr>
 <tr class="row-odd"><td>VANIL</td><td>     Vanille                                           </td></tr>
 <tr class="row-even"><td>VCHAS</td><td>     Chasselas                                         </td></tr>
 <tr class="row-odd"><td>VAOC</td><td>     Vins d&rsquo;appellation  d&rsquo;origine contrôlée           </td></tr>
 <tr class="row-even"><td>VDQS</td><td>     Vins délimités de qualité supérieure              </td></tr>
 <tr class="row-odd"><td>VIGNE</td><td>     Vigne                                             </td></tr>
 <tr class="row-even"><td>VIVIE</td><td>     Vivier                                            </td></tr>
</tbody></table>


### Article 30 : exonérations de la suf

Type d’entité : NON_BATI_A30_EXON_SUF

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan               </td><td>format « 0000 »</td></tr>
 <tr class="row-odd"><td>CCOSUB</td><td>Lettres indicatives de suf   </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>RNUEXN</td><td>Numéro d ordre d&rsquo;exonération temporaire</td><td>01 à 04     </td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement          </td><td>30          </td></tr>
 <tr class="row-even"><td>VECEXN</td><td>Montant de VL sur lequel porte l&rsquo;exonération</td><td>en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>CCOLLOC</td><td>Collectivité accordant l&rsquo;exonération</td><td>TC, C, R d OU GC</td></tr>
 <tr class="row-even"><td>PEXN</td><td>Pourcentage d&rsquo;exonération    </td><td>100         </td></tr>
 <tr class="row-odd"><td>GNEXTS</td><td>Code d&rsquo;exonération temporaire </td><td>TA TR NO PB PP PR PF ER ou OL</td></tr>
 <tr class="row-even"><td>JANDEB</td><td>Année de début d&rsquo;exonération </td><td>à blanc     </td></tr>
 <tr class="row-odd"><td>JFINEX</td><td>Année de retour à imposition </td><td>à blanc</td></tr>
 <tr class="row-even"><td>RCEXNBA</td><td>Revenu cadastral exonéré, en valeur de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>L_CCOLLOC</td><td>Libellé Collectivité accordant l&rsquo;exonération</td><td>cf. tableau a</td></tr>
 <tr class="row-even"><td>L_GNEXTS</td><td>Libellé d&rsquo;exonération temporaire </td><td>cf. tableau b</td></tr>
 <tr class="row-odd"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-odd"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB sur 2 char</td></tr>
</tbody></table>

### Tables de correspondance

#### a.	Code collectivité (CCOLLOC) : représente la collectivité qui accorde l’exonération                                                       

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-even"><td>TC</td><td>toutes les collectivités</td></tr>
 <tr class="row-odd"><td>C</td><td>Commune => l&rsquo;exonération porte sur la seule part communale</td></tr>
 <tr class="row-even"><td>D</td><td>Département => l&rsquo;exonération porte sur la seule part départementale</td></tr>
 <tr class="row-odd"><td>R</td><td>Région => l&rsquo;exonération porte sur la seule part régionale</td></tr>
 <tr class="row-even"><td>GC</td><td>Groupement de communes</td></tr>
</tbody></table>

#### b.	Nature d’exonération temporaire (GNEXTS)
<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>OL</td><td>Exonération pour terrains plantés en oliviers (sur délibération)</td></tr>
 <tr class="row-even"><td>TR</td><td>Exonération pour plantation de truffiers (sur délibération)</td></tr>
 <tr class="row-odd"><td>NO</td><td>Exonération pour plantation de noyers (sur délibération)</td></tr>
 <tr class="row-even"><td>PB</td><td>Exonération pour plantation de bois (groupe 5)</td></tr>
 <tr class="row-odd"><td>TA</td><td>Exonération totale de part départementale et régionale des terres agricoles (groupe de culture 1 a 6, 8 et 9)</td></tr>
 <tr class="row-even"><td>PP</td><td>Peupliers : plantations et semi-exonération temporaire de 10 ans</td></tr>
 <tr class="row-odd"><td>PR</td><td>Résineux : - plantations et semis- futaies, taillis sous futaie en régénération naturelle. Exonération temporaire de 30 ans</td></tr>
 <tr class="row-even"><td>PF</td><td>Feuillus : plantations et semis- futaies, taillis sous futaie en régénération naturelle. Exonération temporaire de 50 ans</td></tr>
 <tr class="row-odd"><td>ER</td><td>Terrains boisés présentant un état de futaie irrégulière en équilibre de régénération. Exonération partielle (25%) de 15 ans, renouvelable(% dans PEXN)</td></tr>
 <tr class="row-even"><td>TU</td><td>Terrains nouvellement plantés en arbres truffiers - art. 1395 B-II du CGI</td></tr>
 <tr class="row-odd"><td>HP</td><td>Exonération temporaire (exonération totale en zone naturelle</td></tr>
 <tr class="row-even"><td>HR</td><td>Exonération temporaire (exonération de 50 % sur proposition de la CCID)</td></tr>
 <tr class="row-odd"><td>NA</td><td>Exonération Natura 2000</td></tr>
 <tr class="row-even"><td>PN</td><td>Exonération pour terrains dans parc national naturel (DOM)</td></tr>
 <tr class="row-odd"><td>CB</td><td>Exonération pour les parcelles exploitées selon le mode de production biologique</td></tr>
 <tr class="row-even"><td>DA</td><td>Exonération des terres agricoles dans les Dom (groupes de culture 1 à 6, 8 et 9)</td></tr>
</tbody></table>

### Article 36 : taxation des suf

Type d’entité : NON_BATI_A36_TAX_SUF

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan               </td><td>format « 0000 »</td></tr>
 <tr class="row-odd"><td>CCOSUB</td><td>Lettres indicatives de suf   </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CENR</td><td>Code enregistrement          </td><td>36          </td></tr>
 <tr class="row-odd"><td>&nbsp;</td><td colspan="2">4 Occurrences (la part communale de la TFPNB, la part communale de la taxe additionnelle à la TFPNB, la taxe spéciale d&rsquo;équipement et la part du groupement de communes de la TFPNB)</td></tr>
 <tr class="row-even"><td>MAJPOSA1 </td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>BISUFAD1</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>MAJPOSA2 </td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>BISUFAD2</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>MAJPOSA3</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>BISUFAD3</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>MAJPOSA4</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>BISUFAD4</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>CNTMAJTC</td><td>Nouvelle contenance suf pour calcul Majoration TC</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>MAJPOSCA</td><td>Majoration TC pour les chambres d&rsquo;agriculture</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB</td></tr>
</tbody></table>
