## 2.4 Propriétaires

![](/images/Lecture_formats_DGFIP/02.Majic/03.Proprietaire.png)
*Modèle de données des Propriétaires*

### Article direction

Type d’entité : PROPRIETAIRE_DIRECTION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>code département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>code direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>LIBDIR</td><td>libelle de la direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PARMDAT</td><td>date de référence du fichier </td><td>D2 D4 D5</td></tr>
 <tr class="row-odd"><td>JDATPARM</td><td>date de création du fichier</td><td>jjmmaa</td></tr>
</tbody></table>

### Article propriétaires

Type d’entité : PROPRIETAIRE_COURANT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CCODEP</td><td>code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR</td><td>code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM</td><td>code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPRO</td><td>compte communal</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CGROUP</td><td>groupe de compte communal</td><td>+  * A B .. </td></tr>
 <tr class="row-odd"><td>DNUMCP</td><td>numéro d&rsquo;ordre de compte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNULP</td><td>numéro de libellé partiel</td><td>01 à 06</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPER</td><td>numéro de personne dans le cdif</td><td>Au format Majic III (unique par département)</td></tr>
 <tr class="row-odd"><td>CCODRO</td><td>code du droit réel ou parti- culier</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#a-ccodro-code-droit">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>CCODEM</td><td>code du démembrement/indivision</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#b-ccodem-code-demembrement-indivision">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>GDESIP</td><td>indicateur du destinataire de l&rsquo;avis d&rsquo;imposition</td><td>1 = oui, 0 = non</td></tr>
 <tr class="row-even"><td>GTOPER</td><td>indicateur de personne physique ou morale</td><td>1 = physique 2 = morale</td></tr>
 <tr class="row-odd"><td>CCOQUA</td><td>Code qualité de personne physique</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#c-ccoqua-code-qualite-de-personne-physique">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>DNATPR</td><td>Code nature de personne physique ou morale</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#d-dnatpr-nature-de-la-personne">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>CCOGRM</td><td>Code groupe de personne morale</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#e-ccogrm-groupe-de-personne-morale">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>DSGLPM</td><td>sigle de personne morale</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DFORME</td><td>forme juridique abrégée majic2</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#j-dforme-et-dformjur-forme-juridique">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>&nbsp;</td><td>Données Générales</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DDENOM</td><td>Dénomination de personne physique ou morale</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GTYPE3</td><td>type de la 3eme ligne d&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GTYPE4</td><td>Type de la 4eme ligne d&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GTYPE5</td><td>type de la 5eme ligne d&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GTYPE6</td><td>type de la 6eme ligne d&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DLIGN3</td><td>3eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#f-dlign3-premiere-ligne-dadresse-ou-complement-dadresse">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>DLIGN4</td><td>4eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#g-dlign4-ligne-dadresse-indiquant-la-voie-et-la-voirie">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>DLIGN5</td><td>5eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#h-dlign5-ligne-complement-concernant-la-commune">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>DLIGN6</td><td>6eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#i-dlign6-ligne-du-code-postal">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>&nbsp;</td><td>Codification de l&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPAY</td><td>code de pays étranger et TOM </td><td>non servi pour France métropole et Dom</td></tr>
 <tr class="row-even"><td>CCODEP1A2</td><td>Code département de l&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIRA</td><td>Code direction de l&rsquo;adresse  </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOMADR</td><td>Code commune de l&rsquo;adresse</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOVOI</td><td>Code majic2 de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCORIV</td><td>Code Rivoli de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNVOIRI</td><td>numéro de voirie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DINDIC</td><td>indice de répétition de voirie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPOS</td><td>Code postal</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>&nbsp;</td><td>Dénomination formatée de personne physique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DQUALP</td><td>Qualité abrégée</td><td>M, MME ou MLE</td></tr>
 <tr class="row-odd"><td>DNOMLP</td><td>Nom d&rsquo;usage</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DPRNLP</td><td>Prénoms associés au nom d&rsquo;usage</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>JDATNSS</td><td>date de naissance</td><td>sous la forme jj/mm/aaaa</td></tr>
 <tr class="row-even"><td>DLDNSS</td><td>lieu de naissance</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DSIREN</td><td>numéro siren</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TOPJA</td><td>Indic jeune agriculteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DATJA</td><td>Date installation jeune agriculteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DFORMJUR</td><td>Forme juridique</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#j-dforme-et-dformjur-forme-juridique">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>DNOMUS</td><td>Nom d&rsquo;usage</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DPRNUS</td><td>Prénom d&rsquo;usage</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>L_CCODRO</td><td>Libellé du droit réel ou parti- culier</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#a-ccodro-code-droit">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_CCODEM</td><td>code du démembrement/indivision</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#b-ccodem-code-demembrement-indivision">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>L_CCOQUA</td><td>Code qualité de personne physique</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#c-ccoqua-code-qualite-de-personne-physique">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_DNATPR</td><td>Code nature de personne physique ou morale</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#d-dnatpr-nature-de-la-personne">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>L_CCOGRM</td><td>Code groupe de personne morale</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#e-ccogrm-groupe-de-personne-morale">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_DLIGN3</td><td>3eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#f-dlign3-premiere-ligne-dadresse-ou-complement-dadresse">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>L_DLIGN4</td><td>4eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#g-dlign4-ligne-dadresse-indiquant-la-voie-et-la-voirie">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_DLIGN5</td><td>5eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#h-dlign5-ligne-complement-concernant-la-commune">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>L_DLIGN6</td><td>6eme ligne d&rsquo;adresse</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#i-dlign6-ligne-du-code-postal">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_GTOPER</td><td>Libellé de personne morale ou physique</td><td>cf. Attribut GTOPER</td></tr>
 <tr class="row-odd"><td>L_DFORME</td><td>Libellé Forme juridique</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#j-dforme-et-dformjur-forme-juridique">Consultez la table des correspondances</td></tr>
 <tr class="row-even"><td>L_DFORMJUR</td><td>Libellé Forme juridique</td><td><a href="../../Tables de correspondance/03.Proprietaire.html#j-dforme-et-dformjur-forme-juridique">Consultez la table des correspondances</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>ID_RIVOLI</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM+CCORIV</td></tr>
 <tr class="row-even"><td>ID_DNUPRO</td><td>Identifiant national de compte communal.</td><td>ID_COM+DNUPRO</td></tr>
 <tr class="row-odd"><td>ID_PRO</td><td>Identifiant national d&rsquo;un compte de propriétaire.</td><td>CCODEP+CCODIR+DNUPER (ancienne définition)</br>CCOCIF+DNUPER (depuis V.1.4.0)</br>CCODEP+CCODIR+DNUPER (depuis MajicIII, V.1.5.0)</td></tr>
 <tr class="row-even"><td>ID_ADRESSE</td><td>Identifiant adresse du propriétaire</td><td>ID_COM+DNVOIRI+DINDIC+CCORIV</td></tr>
</tbody></table>
